Home Manual Packages Global Index Keywords Quick Reference | # functions in digit2.i - d
digit2 |
                 digit2(y0,x0, y,x)

           -or- digit2(y0,x0, y,x,reg)
         return the index of the zone of the point or points (X0,Y0)
         in the quadrilateral mesh (X,Y) with the optional region
         array REG.  The result has the same dimensions as the input
         X0 and Y0 arrays.  The result is <=0 at points outside the mesh.
         By default, the zone index is an index into an (M-1)-by-(N-1)
         array, if X and Y are M-by-N.  However, if the keyword pt= is
         non-nil and non-zero, the return value is the index into an
         M-by-N array in which the first row and column are non-existent
         (like the optional REG array).

    interpreted function, defined at i/digit2.i   line 10
SEE ALSO: | digitize, interp2, mesh_loc, plm